@charset "utf-8";

body {
    margin: 0;
    padding: 0;
    font-family: Verdana, Arial, sans-serif;
}

.calendar {
    color: #444444;
    text-align: center;
}

.calendarhead {
    font-size: 10px;
    letter-spacing: .2em;
    font-weight : bold;
    font-family: "ヒラギノ角ゴ Pro W3","Osaka","MS UI Gothic","ＭＳ Ｐゴシック";
    text-align: center;
    border-bottom: 3px double #cfd4d9;
    margin-bottom: 3px;
    padding : 0px 0px 5px 5px;
}

.calendar table {
    padding: 0;
    border-collapse: collapse;
}
.calendar th {
    padding-top: 5px;
    font-size:8px;
    width : 20px ;
}

.calendar td {
    padding: 2px 0;
    font-size:10px;
    line-height: 120%;
}

.today {
    display: block;
    border: 1px solid #444444;
}

.holiday {
    color: #e50003;
}

.saturday {
    color: #0000ff;
}